liblog-contextual-perl_0.007001-1_all.deb


Advertisement

Description

liblog-contextual-perl - module for simple contextual logging

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: liblog-contextual-perl
Package version: 0.007001
Package release: 1
Package architecture: all
Package type: deb
Installed size: 109 B
Download size: 43.67 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: liblog-contextual-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liblog-contextual-perl deb package:
      # sudo apt-get install liblog-contextual-perl

    Changelog

    2017-09-18 - Florian Schlichting <fsfs@debian.org> liblog-contextual-perl (0.007001-1) unstable; urgency=medium [ gregor herrmann ] * debian/copyright: change Copyright-Format 1.0 URL to HTTPS. * Remove Jonathan Yu from Uploaders. Thanks for your work! [ Florian Schlichting ] * Import upstream version 0.007001 * Update copyright years * Declare compliance with Debian Policy 4.1.0

    2016-04-18 - Florian Schlichting <fsfs@debian.org> liblog-contextual-perl (0.007000-1) unstable; urgency=medium [ gregor herrmann ] * Rename autopkgtest configuration file(s) as per new pkg-perl- autopkgtest schema. [ Salvatore Bonaccorso ] * debian/control: Use HTTPS transport protocol for Vcs-Git URI [ Florian Schlichting ] * Import upstream version 0.007000 * Update copyright years * Declare compliance with Debian Policy 3.9.7 * Bump dh compat to level 9

    2015-08-17 - Florian Schlichting <fsfs@debian.org> liblog-contextual-perl (0.006005-1) unstable; urgency=medium [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend [ Florian Schlichting ] * Import Upstream version 0.006005 * Add debian/upstream/metadata * update upstream metadata * Update copyright years * Declare compliance with Debian Policy 3.9.6 * Mark package autopkgtest-able * Work around failing use.t autopkgtest

    2014-07-16 - gregor herrmann <gregoa@debian.org> liblog-contextual-perl (0.006004-1) unstable; urgency=medium * New upstream release. * Strip trailing slash from metacpan URLs. * Drop manpage-has-bad-whatis-entry.patch; fixed upstream. * Update years of packaging copyright. * Drop unneeded version from libexporter-declare-perl (build) dependency.

    2014-02-23 - Florian Schlichting <fsfs@debian.org> liblog-contextual-perl (0.006003-1) unstable; urgency=medium * Import Upstream version 0.006003 * Ship CONTRIBUTING documentation * Bump copyright years * Remove copyright paragraph for M::I (dropped upstream) * Declare compliance with Debian Policy 3.9.5 * Add build-dependency on Test::Fatal * Drop pod_error.patch, applied upstream * New manpage-has-bad-whatis-entry.patch

    2013-09-09 - Florian Schlichting <fsfs@debian.org> liblog-contextual-perl (0.006000-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * New upstream release 0.004001, 0.004100. * Add /me to Uploaders. * New (build) dependency: libexporter-declare-perl. * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Axel Beckert ] * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg- copyright" [ Florian Schlichting ] * Import Upstream version 0.006000 * Delete version on suggested liblog-log4perl-perl * Bump year of upstream and M::I copyright * Update (build-)dependencies * Bump Standards-Version to 3.9.4 (no change) * Add myself to uploaders and copyright * Add pod_errors.patch

    2011-03-19 - Jonathan Yu <jawnsy@cpan.org> liblog-contextual-perl (0.00304-1) unstable; urgency=low * Initial Release (Closes: #618931)

    Advertisement
    Advertisement